/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1771831589
Updated: 2026-02-23 08:26:29

*/

#top-menu li a {
 font-weight:400;
}

#et-top-navigation {
	font-weight:400;
}

#top-menu li ul.sub-menu li, #top-menu li li a{
	width: 100%;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu li.current_page_item>a {
	font-weight:700;
}

#main-header .nav li a:hover, #main-header .nav li.current-menu-item > a {
    color: #7d42fb !important;
    background: none;
		opacity: 1;
}

.nav li ul.sub-menu {
    left: -23px;
    width: auto;
    top: 36px;
		white-space: normal;
		border-radius: 18px;
		border: none;
		padding: 8px 20px 16px 0;
		box-shadow: 0 2px 30px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 2px 30px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 30px rgba(0, 0, 0, .15);
}

.nav li ul.sub-menu li > a {
    font-size: 15px !important;
}

#top-menu li ul.sub-menu li {
    padding: 10px 6px 0;
		white-space: nowrap;
}

@media (max-width: 1192px) {
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 24px !important;
        display: block;
    }  
	
	#top-menu {
        display: none;
    }
	
	#et_mobile_nav_menu {
        display: block;
    }
	
	    .et_header_style_left #logo {
        max-width: 50% !important;
				max-height: 54% !important;
    }
	
	#post-2442 .et_pb_row_4col .et_pb_css_mix_blend_mode_passthrough p:not(.has-background):last-of-type{
		font-size: 12px;
	}
}

@media (max-width: 980px) {
	#post-2442 .et_pb_row_4col .et_pb_css_mix_blend_mode_passthrough p:not(.has-background):last-of-type{
		font-size: 15px;
	}
}

@media only screen and (min-width: 1193px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 49px 0 0 0 !important;
    }
	
	    .et_header_style_left #logo {
        max-height: 36% !important;
    }
}

.single-personioposition .personioposition {
	padding-top: 0px !important;
}

#personio-stelle-content > .personioposition > header {
	display:none;
}

.personio-position-filter-linklist {
    flex-wrap: wrap;
    align-items: flex-end;
    row-gap: 24px;
}

.personioposition > .entry-content {
	font-family: 'Montserrat';
}

.personioposition > code {
	font-family: 'Montserrat';
}


.personio-position-filter-linklist>a {
	color: #FFF;
}

.personioposition::before {
 background-color: transparent !important
}

.personio-integration-back-button {margin-left: 1em;}
.personio-integration-archive-listing { padding: 0; }
.personio-integration-archive-listing li { list-style: none }


/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/fonts/montserrat-v25-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/fonts/montserrat-v25-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/montserrat-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/montserrat-v25-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/montserrat-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/montserrat-v25-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/inter-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* list objects */
.checkbox-list ul {
  padding: 0;
  margin: 0;
}

.checkbox-list ul > li {
  list-style: none;
  display: grid;
  grid-template-columns: 24px auto;
  column-gap: 10px;
  align-items: center;
  margin-bottom: 20px;
  min-height: 40px;
}

.checkbox-list.blue-box ul > li::before {
    content: "";
    background-image: url(/wp-content/uploads/2024/08/CSS-Main-Bulletpoint.png);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
  	display: block;
}

.checkbox-list.pink-box ul > li::before {
    content: "";
    background-image: url(/wp-content/uploads/2025/10/aufzaehlungszeichen-cerebricks-2.png);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
  	display: block;
}

.checkbox-list.checkbox-top  ul > li::before {
	align-self: start;
	margin-top: 4px;
}

.checkbox-list.checkbox-middle  ul > li::before {
	align-self: center;
}

.checkbox-list ul > li > .content{
    display: block;
  	margin-left: 10px;
		line-height: 1.6;
}

.checkbox-list ul > li > ul{
  margin-top: 20px;
}

.checkbox-list ul > li > ul > li {
  margin-bottom: 0;
  min-height: 30px;
	column-gap: 0;
}

.checkbox-list ul > li > ul > li::before {
    content: "";
    background-image: url("https://cerebricks.com/wp-content/uploads/2024/08/CSS-Bulletpoint.png")!important;
    width: 12px !important;
    height: 12px !important;
}

.number-list ol > li > ul {
  list-style-type: square;
  padding-left: 180px;
  margin-top: 30px;
}

.number-list.checkbox-list ol > li > ul {
  list-style-type: square;
  padding-left: 0;
  margin-top: 20px;
}

.number-list ol > li > ul li::marker {
  color: #4111A8;
  font-size: 23px;
}

.number-list ol {
  counter-reset: item;
  padding-left: 0;
  margin: 0;
}

.number-list ol > li {
  padding-left: 60px;
  margin-bottom: 30px;
  list-style: none;
  position: relative;
}  

.number-list ol > li::before {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #E95FF8;
	padding: 0 11px;
	color: white;
	counter-increment: item;
	content: counter(item);
	font-weight: bold;
	font-size: 26px;
	font-family: 'Montserrat';
	margin-right: 30px; 
	display: flex;
	align-items: center;
	justify-content: center;
	height: 28px;
	width: 8px;
}

.number-list.blue-list ol > li::before{
	background-color: #4111A8;
}

.number-list.pink-list ol > li::before{
	background-color: #E95FF8;
}

.number-list.number-top  ol > li::before {
	align-self: start;
	margin-top: 4px;
	top: 0;
	transform: none;
}

.number-list.number-middle  ol > li::before {
	align-self: center;
}

@media (max-width: 767px) {
    .number-list ol {
  		padding: 0;
		}
	
	.number-list ol > li > ul{
		padding-left: 23px;
	}
}

#square-liste ul {
list-style-type: square;
}

#square-liste ul li::marker {
color: #E95FF8; 
font-size: 18px;
}


.unterliste{
  list-style-image: url("https://cerebricks.com/wp-content/uploads/2024/08/CSS-Bulletpoint.png") !important; 
line-height: 170%;
pointer-events: none;
}

/*Referenzen*/
@media (max-width: 767px) {
    .referenzen > div{
  		width: 45% !important;
  		height: 138px;
		}
}

/*News Archiv*/
@media (min-width: 1193px) {
	#post-2442 article > a {
		float: right;
		width: 52%;
		margin-left: 50px;
	}
	
	#post-2442 article h2.entry-title{
		display: grid;
		padding-top: 40px;
	}
}

@media (max-width: 1192px) {
    #post-2442 article {
			padding: 0 66px;
			text-align: center;
		}
	
		#post-2442 article .more-link{
				margin: 40px auto;
		}
}

@media (max-width: 980px) {
    #post-2442 article {
			padding: 0;
		}
	
		#post-2442 article .more-link{
				width: 280px !important;
		}
}

	#post-2442 article:not(:first-of-type){
		padding-top: 82px;
	}

	#post-2442 article:not(:first-of-type)::before {
			position: absolute;
			content: '';
			border-bottom: 2px solid black;
			width: 80%;
			transform: translateX(-50%);
			top: -3px;
			left: 50%;
	}
	
	#post-2442 article .post-content{
		display: grid;
		padding-top: 20px;
	}

	#post-2442 article .post-content .more-link{
				color: #FFFFFF !important;
			font-weight: 700;
			border-width: 0px !important;
			border-color: #737BF7;
			border-radius: 0px;
			text-transform: uppercase !important;
			background-image: linear-gradient(90deg, #737bf7 0%, #e95ff8 100%);
			background-color: #737BF7;
			padding: 19px 24px 10px;
			transition: background-color 300ms ease 0ms;
			width: 385px;
			height: 60px;
			text-align: center;
			margin-top: 40px;
	}